@import "reveal-zenika-dark.css";

body {
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
              center url('../backgrounds/containers-cargo-blue.jpg');
  background-size: cover, cover;
}
